<template>
  <a-modal
    :visible="true"
    :title="t('预览流程')"
    :width="900"
    :footer="null"
    @cancel="$emit('close')"
    @click.stop=""
  >
    <ProcessInformation :xml="xml" processId="" :disabled="false" />
  </a-modal>
</template>

<script setup lang="ts">
import ProcessInformation from "./../task/components/flow/ProcessInformation.vue";
import { useI18n } from "/@/hooks/web/useI18n";
const { t } = useI18n();
withDefaults(
  defineProps<{
    xml: string;
  }>(),
  {
    xml: "",
  }
);
</script>
